2 Replies Latest reply on Sep 6, 2013 9:42 AM by levi

    VPN Feature in 3430

    wan New Member

      Does Adtran 3430 "1st" Generation / 1200820E1 require Enhanced feature pack for IPSec VPN to work?

        • Re: VPN Feature in 3430
          Employee

          @wan - Yes, the NetVanta 3430 requires enhanced firmware for IPSec VPN to work. If the NetVanta 3430 does not have enhanced firmware then you will need to purchase the Enhanced feature pack to gain access to the enhanced firmware.

           

          Please do not hesitate to let us know if you have any further questions.

           

          Thanks,

          Noor

          • Re: VPN Feature in 3430
            levi Employee

            wan:

             

            I went ahead and flagged the "Correct Answer" on this post to make it more visible and help other members of the community find solutions more easily. If you don't feel like the answer I marked was correct, feel free to come back to this post and unmark it and select another in its place with the applicable buttons.  If you still need assistance, we would be more than happy to continue working with you on this - just let us know in a reply.

            Thanks,

             

            Levi